/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

function initPlyr() {
	plyr.setup();		
}

$(document).ready(initPlyr);